Sector Name: Trust & Company Managers - Bug #2065

Company managers-->Company manager-->Addendum-->Qus.28-->Need to update the ques content

as per client requirement
04/14/2022 11:51 PM - arti saraswat

Status: Closed Start date: 04/14/2022
Priority: High Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Company managers-->Company manager-->Addendum-->Qus.28-->Need to update the ques content as per client requirement..
History

#1 - 04/15/2022 11:17 AM - Himanshu Singh

- Status changed from New to Resolved

#2 - 04/15/2022 11:21 AM - arti saraswat
- File clipboard-202204151121-nua7c.png added

- Status changed from Resolved to Reopened

This issue has been verified,
and it has been found that this issue is not fixed yet.
#3 - 04/15/2022 11:31 AM - Himanshu Singh

- Status changed from Reopened to Resolved

#4 - 04/15/2022 11:39 AM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
